arrow
requests
Deprecated
fastapi
python-dotenv
uvicorn
pydantic
sqlalchemy-mixins
redis
psycopg2-binary
pymongo
rsa
redmail
unidecode
textdistance
pandas
cryptography
prometheus-client
prometheus-fastapi-instrumentator
